[users] flash-plugin 10 for RHEL4 ?

Ralph Angenendt ra+rpmforge at br-online.de
Wed Nov 12 19:47:41 CET 2008


Bart Schaefer wrote:
> Adobe has released flash-plugin 10.0.12.36 for .i386 in their repo,
> but it requires glibc 2.4 so can't be installed on CentOS4.  Has
> anyone attempted to build this for RHEL4 / glibc 2.3.4 ?

Got the source, Luke^WBart?

It doesn't even run well on CentOS 5 >:)

Cheers,

Ralph
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 194 bytes
Desc: not available
URL: <http://lists.repoforge.org/pipermail/users/attachments/20081112/d223c84b/attachment.sig>


More information about the users mailing list